.sea__bob_the_fish {
    animation: swimInBob 4s ease-in-out;
    left: 60%;
    top: 40%;
    opacity: 0;
}

.container {
    overflow: hidden;
}

.sea__predator_fish {
    position: relative;
    top: 33%;
    left: -240px;
    animation: swimInPredator 4s ease-in-out;
    animation-delay: 2s;
}

@keyframes swimInBob {
    0% {
        left: -200px;
        opacity: 1;
    }
    90%, 100% {
        opacity: 1;
        left: 60%;
    }
}

@keyframes swimInPredator {
    0% {
        left: -200px;
        opacity: 1;
    }
    90% {
        left:100%;
        opacity: 1;
    }
    100% {
        opacity: 0;
        left: 120%;
    }
}

.container__text {
    position: absolute;
    left: 30%;
    top: 15%;
    color: white;
    height: 20%;
    animation: fadeIn 4s ease-in;
}

.text__title {
    margin-bottom: 1em;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 100%;
    }
}